/* -- -- -- -- -- CONTENU STANDARD - COMPONENT - DÉBUT -- -- -- -- -- */

.standard {
    display: grid;
    gap: 48px;
}

.standard > .legend {
    position: relative;
}

.standard .illustration {
    aspect-ratio: 330/412;
}

.standard > .legend > .corps {
    position: absolute;
    width: 80%;
    max-width: 280px;
    border: 16px solid var(--color-white);
    padding: 26px 21px;
    background-color: var(--color-primary);
    color: var(--color-white);
    bottom: -66px;
    right: -30px;
}

@media (width > 767px) {
    .standard .illustration {
        aspect-ratio: 330/330;
    }
}

@media (width > 991px) {
    .standard {
        display: flex;
        gap: 53px;
        align-items: center;
    }

    .standard > .text {
        width: calc(48% - 26px);
    }

    .standard > .legend {
        padding-bottom: 44px;
        padding-right: 76px;
        width: calc(52% - 26px);
    }

    .standard > .legend > .corps {
        bottom: 0;
        right: 0;
    }

    .standard .illustration {
        aspect-ratio: 387/484;
    }
}

/* -- -- -- -- -- CONTENU STANDARD - COMPONENT - FIN -- -- -- -- -- */